﻿@model FERZid.Models.VrstaUredaja

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>Vrsta Uređaja</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Naziv)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Naziv)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Opis)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Opis)
        </dd>
    </dl>
</div>

@*<span>Uređaji ove  vrste:</span>
<div>
    <table class="table">
        <thead>
            <tr>
                <th>
                    Ime
                </th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            @if (Model.Uredaj.Count > 0)
            {
                @foreach (var uredaj in Model.Uredaj)
                {
                    <tr>
                        <td>
                            @uredaj.IdzamjenskiUredajNavigation.ImeUredaja
                        </td>
                        <td>
                            <a asp-controller="Uredaj" asp-action="Edit" asp-route-id="@uredaj.Iduredaja">Edit</a> |
                            <a asp-controller="Uredaj" asp-action="Details" asp-route-id="@uredaj.Iduredaja">Details</a>
                        </td>
                    </tr>
                }
            }
            else
            {
                <p>Nema uređaja ove vrste</p>
            }


        </tbody>
    </table>
</div>*@

<div>
    <a asp-action="Edit" asp-route-id="@Model.IdvrsteUredaja">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
